﻿/* Navigation */
#site_header {
  margin-bottom: 0; }
  #site_header div.image {
    display: none; }

#module_cms_page_home div.wrapper {
  overflow: hidden; }
#module_cms_page_home div.homepage_section_panel {
  margin: 70px 0 90px; }
#module_cms_page_home div.section_mail {
  margin-bottom: 90px; }
#module_cms_page_home div.section_latest {
  overflow: hidden;
  margin-bottom: 0;/*50px;*/
  padding: 0 10px; }
#module_cms_page_home div.section_latest h1 {
    padding: 0 0 20px 0;
    font-size: 16px;
    /*margin: 0 10px 30px 10px;*/ 

}
  #module_cms_page_home div.section_latest div.news {
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    @media all and (min-width: 1200px) {
      #module_cms_page_home div.section_latest div.news {
        float: left;
        margin: 0 100px 0 0; } }
  #module_cms_page_home div.section_latest div.fbevents {
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    @media all and (min-width: 1200px) {
      #module_cms_page_home div.section_latest div.fbevents {
        float: left;
        margin: 0; } }
#module_cms_page_home div.section_social {
  max-width: 575px;
  margin: 0 auto; }
  @media all and (min-width: 1200px) {
    #module_cms_page_home div.section_social {
      max-width: none; } }
  #module_cms_page_home div.section_social h1 {
    padding: 0 0 20px 0;
    font-size: 16px;
    margin: 0 10px 30px 10px; }
    @media all and (min-width: 1200px) {
      #module_cms_page_home div.section_social h1 {
        max-width: none;
        margin: 0 0 30px 0; } }
  #module_cms_page_home div.section_social > div > div {
    padding: 20px 20px 20px 0;/*20px;*/
    background-color: #fff;/*#f5f5f5;*/
    float: left; }
  #module_cms_page_home div.section_social div.facebook {
    margin-right: 50px;
    width: 100%;
    max-width: 575px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

  /*******Instagram*******/
  #module_cms_page_home div.section_social div.divInstagram div.instagram {
    margin-right: 0; /*50px*/
    /*width: 100%;*/
    max-width: 575px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  @media (min-width:1200px){
    #module_cms_page_home div.section_social div.divInstagram div.instagram {
        margin-right: 150px;
    }
  }
  @media (max-width:450px) {
    #module_cms_page_home div.section_social div.divInstagram {
        padding-left:15px;
    }
}
  @media (max-width:450px){
    #module_cms_page_home div.section_social div.divInstagram div.instagram {
        padding-bottom: 80px;
    }
  }
  #module_cms_page_home div.section_social div.divInstagram h1 {
    padding: 0 0 20px 0;
    font-size: 16px;
    margin: 0 0 30px 0px; }
    @media (min-width: 1200px) {
      #module_cms_page_home div.section_social div.divInstagram h1 {
        max-width: 570px; /*none;*/
        margin: 0 0 30px 0; 
      } 
    }
    @media (max-width: 1025px) {
      #module_cms_page_home div.section_social div.divInstagram h1 {
        max-width: 600px;
        margin: 0 0 30px 0; 
      } 
    }

  #module_cms_page_home div.section_social div iframe {
    background-color: #ffffff;
    width: 100% !important;
    height: 600px !important; }
  div.facebook div.more {
    position: absolute;
    top: 0;
    right: 0; }
    div.facebook div.more a {
      font-size: 12px;
      text-transform: uppercase; }

  div.fbevents a.link_button {
    margin-top: 20px; }
  div.fbevents div.more {
    position: relative; /*absolute;*/
    top: -72px;/*0;*/
    right: 0; 
    float:right;
  }
    div.fbevents div.more a {
      font-size: 12px;
      text-transform: uppercase; }

.section_social  .wrapper .divInstagram .instagram .instrfeed-outer{
    background-color:#fff; /*#f5f8f9;*/
    float:none;
    margin:auto;
    width:100%;
    max-width:460px;
    height:600px; /*585px;*/
    position:relative;
}

#module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner{
    /*padding:20px;*/
}
#module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner .instrfeed-heading{
    border:#e9eaed 1px solid;
    padding:10px 10px 3px 10px;/*15px 20px*/
    background-color:#fff;
}
#module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner .instrfeed-heading img,
#module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner .instrfeed-heading div{
    display:inline-block;
    vertical-align:middle;
}
#module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner .instrfeed-heading div{
    padding:0 0 0 10px; /*20px;*/
    color:#292f33;
    /*font-family:Accord-Bold;*/
    font-weight:bold;
    font-size:22px;
    line-height:20px;
}
#module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner #InstrFeed{
    background-color:#fff;
    border:#e9eaed 1px solid;
    border-bottom:none;
    border-top:none;
}
#module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner #InstrFeed .frame-title,
#module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner #InstrFeed .frame-more,
#module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner #InstrFeed .frame-reflect{
    display:none !important;
}
#module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner #InstrFeed .slider-item{
    width:28%;
    padding:12px;
    display:inline-block;
    padding-bottom:0;
}
#module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner #InstrFeed .slider-item header{
    display:none;
}
#module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner #InstrFeed img{
    width:100%;
    opacity:1;
    vertical-align:middle;
}
@media (min-width: 992px){
    #module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner #InstrFeed img{
        -webkit-transition:opacity 0.5s;
        -moz-transition:opacity 0.5s;
        -o-transition:opacity 0.5s;
        transition:opacity 0.5s;
    }
}
#module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner #InstrFeed .frame{
    background-color:#00a7cf;
}
#module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner #InstrFeed a:hover img{
    opacity:0.5;
}
@media (min-width: 992px){
    #module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner #InstrFeed a:hover img{
        -webkit-transition:opacity 0.5s;
        -moz-transition:opacity 0.5s;
        -o-transition:opacity 0.5s;
        transition:opacity 0.5s;
    }
}
#module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner .instrfeed-follow{
    background-color:#fff;
    border:#e9eaed 1px solid; /*#fff 1px solid;*/
    border-top:none;
    padding:20px 12px 10px 12px;/*20px;*/
    /*margin-top:20px;*/
}

#module_cms_page_home .section_social .wrapper .divInstagram .instagram .instrfeed-outer .instrfeed-inner .instrfeed-follow a{
    display:block;
    text-align:center;
    padding:0;
}

 /*******Twitter*******/
@media (min-width:1200px) {
    #module_cms_page_home div.section_social div.divTwitter {
        padding-left:20px;
    }
}

@media (min-width:750px) {/*1200px*/
    #module_cms_page_home div.section_social div.divTwitter {
    min-width:530px;
    }
}

@media (max-width:450px) {
    #module_cms_page_home div.section_social div.divTwitter {
        padding-left:15px;
        min-width:335px;
    }
}
  #module_cms_page_home div.section_social div.divTwitter h1 {
    padding: 0 0 20px 0;
    font-size: 16px;
    margin: 0 0 30px 0; }
    @media all and (min-width: 1200px) {
        #module_cms_page_home div.section_social div.divTwitter h1 {
            max-width: none;/*530px;*/
            margin: 0 0 30px 0; 
        }
    }
  #module_cms_page_home div.section_social div.divTwitter div.twitter {
    width: 100%;
    max-width: 500px;/*515px;*/
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
    margin-left: 0.5px;/*margin-left: 150px;*/
    border :#e9eaed 1px solid;
  }
  @media screen (min-width:1200px){
    #module_cms_page_home div.section_social div.divTwitter div.twitter {
        margin-left: 105px;        
        }
  }